{% extends "src/html/common/_layout.njk" %}

{%- set page_padding = true -%}
{% set title = "Зима в России" %}

{% block main %}

    <div class="screen">
        <div class="screen__bg" style="background-image: url('img/winter_primary__image.jpg')"></div><!--/.screen__bg -->
        <div class="screen__content">
            <div class="container">
                <div class="screen__content--scroll">
                    <ul class="screen__nav">
                        <li>
                            <a href="#">красная поляна</a>
                        </li>
                        <li>
                            <a href="#">шерегеш</a>
                        </li>
                        <li>
                            <a href="#">подмосковье</a>
                        </li>
                        <li>
                            <a href="#">кмб</a>
                        </li>
                        <li>
                            <a href="#">байкал</a>
                        </li>
                        <li>
                            <a href="#">алтай</a>
                        </li>
                    </ul><!--/.screen__nav -->
                </div><!--/.screen__content--scroll -->
            </div><!--/.container -->
        </div><!--/.screen__content -->
    </div><!--/.screen -->

    <div class="season-first">
        <div class="container">
            <div class="season-first__header"><span class="color-blue">зима</span> в россии</div><!--/.season-first__header -->
            <div class="season-first__content">
                <p>Зима прекрасна! Чтобы в этом убедиться, надо просто выбрать место, куда вы давно хотели поехать, но почему-то откладывали. Мы собрали восемь отличных вариантов для поездки по России зимой.</p>
                <p>До Нового года или после, в одиночку или с семьей — выбирайте любое время и место по душе, а TUI сделает путешествие потрясающим!</p>
            </div><!--/.season-first__content -->
        </div><!--/.container -->
    </div><!--/.season-first -->

    <div class="season-blue">
        <div class="container">
            <div class="heading">красная поляна</div>
            <div class="place">
                <div class="place__gallery">
                    <div class="swiper-container place-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_01.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_01.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_02.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_02.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_03.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                        </div>
                    </div><!--/.place-slider -->
                </div><!--/.place__gallery -->
                <div class="place__text">Красная Поляна — горнолыжный курорт и олимпийская база, где можно кататься, а можно просто расслабиться и насладиться потрясающими видами. В любом случае и любой компанией здесь будет очень комфортно!</div><!--/.place__text -->
                <div class="place__action">
                    <div class="place__action--text">Хочу в горы!</div>
                    <div class="place__action--button">
                        <a href="#" class="button">Выбрать тур</a>
                    </div>
                </div><!--/.place__action -->
            </div><!--/.place -->
        </div><!--/.container -->
    </div><!--/.season-blue -->

    <div class="season-white">
        <div class="container">
            <div class="heading">Шерегеш</div>
            <div class="place">
                <div class="place__gallery">
                    <div class="swiper-container place-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_04.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_05.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_05.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_06.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_06.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="place__text">Шерегеш — одно из лучших мест для тех, кто катается на горных лыжах или сноуборде. Здесь есть инфраструктура для всей семьи и трассы разного уровня сложности, а расположен курорт на фоне величественных пейзажей Сибири.</div>
                <div class="place__action">
                    <div class="place__action--text">Хочу на лыжи!</div>
                    <div class="place__action--button">
                        <a href="#" class="button">Выбрать тур</a>
                    </div>
                </div>
            </div><!--/.place -->
        </div><!--/.container -->
    </div><!--/.season-white -->

    <div class="season-blue">
        <div class="container">
            <div class="heading">подмосковье</div>
            <div class="place">
                <div class="place__gallery">
                    <div class="swiper-container place-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_07.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_07.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_08.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_08.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_09.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_09.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                        </div>
                    </div><!--/.place-slider -->
                </div><!--/.place__gallery -->
                <div class="place__text">Красная Поляна — горнолыжный курорт и олимпийская база, где можно кататься, а можно просто расслабиться и насладиться потрясающими видами. В любом случае и любой компанией здесь будет очень комфортно!</div><!--/.place__text -->
                <div class="place__action">
                    <div class="place__action--text">Хочу в горы!</div>
                    <div class="place__action--button">
                        <a href="#" class="button">Выбрать тур</a>
                    </div>
                </div><!--/.place__action -->
            </div><!--/.place -->
        </div><!--/.container -->
    </div><!--/.season-blue -->

    <div class="season-white">
        <div class="container">
            <div class="heading">Кавказские Минеральные Воды</div>
            <div class="place">
                <div class="place__gallery">
                    <div class="swiper-container place-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_04.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_05.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_05.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_06.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_06.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="place__text">Шерегеш — одно из лучших мест для тех, кто катается на горных лыжах или сноуборде. Здесь есть инфраструктура для всей семьи и трассы разного уровня сложности, а расположен курорт на фоне величественных пейзажей Сибири.</div>
                <div class="place__action">
                    <div class="place__action--text">Хочу на лыжи!</div>
                    <div class="place__action--button">
                        <a href="#" class="button">Выбрать тур</a>
                    </div>
                </div>
            </div><!--/.place -->
        </div><!--/.container -->
    </div><!--/.season-white -->

    <div class="season-blue">
        <div class="container">
            <div class="heading">байкал</div>
            <div class="place">
                <div class="place__gallery">
                    <div class="swiper-container place-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_01.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_01.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_02.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_02.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_03.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div><!--/.swiper-slide -->
                        </div>
                    </div><!--/.place-slider -->
                </div><!--/.place__gallery -->
                <div class="place__text">Красная Поляна — горнолыжный курорт и олимпийская база, где можно кататься, а можно просто расслабиться и насладиться потрясающими видами. В любом случае и любой компанией здесь будет очень комфортно!</div><!--/.place__text -->
                <div class="place__action">
                    <div class="place__action--text">Хочу в горы!</div>
                    <div class="place__action--button">
                        <a href="#" class="button">Выбрать тур</a>
                    </div>
                </div><!--/.place__action -->
            </div><!--/.place -->
        </div><!--/.container -->
    </div><!--/.season-blue -->

    <div class="season-clear">
        <div class="container">
            <div class="heading">алтай</div>
            <div class="place">
                <div class="place__gallery">
                    <div class="swiper-container place-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_04.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_05.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_05.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/res/winter__image_06.jpg" class="place__item" data-fancybox="g1">
                                    <img src="img/res/winter__image_06.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="place__text">Шерегеш — одно из лучших мест для тех, кто катается на горных лыжах или сноуборде. Здесь есть инфраструктура для всей семьи и трассы разного уровня сложности, а расположен курорт на фоне величественных пейзажей Сибири.</div>
                <div class="place__action">
                    <div class="place__action--text">Хочу на лыжи!</div>
                    <div class="place__action--button">
                        <a href="#" class="button">Выбрать тур</a>
                    </div>
                </div>
            </div><!--/.place -->
        </div><!--/.container -->
    </div><!--/.season-clear -->

    <div class="friendship">
        <div class="container">
            <div class="friendship__row">
                <div class="friendship__media">
                    <div class="friendship__media--video">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/iSRXJcD_5-U" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div><!--/.friendship__media--video -->
                </div><!--/.friendship__media -->
                <div class="friendship__content">
                    <div class="friendship__content--title">Давайте <span class="color-blue">дружить</span></div>
                    <div class="friendship__content--text">Мы любим общаться со своими клиентами, быть нужными и полезными. Посмотрите, какую интересную информацию мы публикуем в наших соцсетях :</div>
                    <div class="friendship__social">
                        <div class="social">
                            <a href="#" class="icon-vkontakte">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 28 17" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <a href="#" class="icon-facebook">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 14 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <a href="#" class="icon-youtube">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 28 21" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <a href="#" class="icon-pinterest">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 22 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__pinterest" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div><!--/.friendship__content -->
            </div><!--/.friendship__row -->
        </div><!--/.container -->
    </div><!--/.friendship -->

{% endblock %}
